Subject: bug#25519: 25.1; Emacs crashes in efeed and orgmode

From: Itai kloog <[email-masked]>
Date: Tue, 24 Jan 2017 21:17:34 +0200

thx!

ill try the emacs-pretest 25.1.91-1 (im on arch linux) and see if that
fixes it. is it a bidi issue? (i use hebrew in some of my org mode buffers)

thx

Z

On Tue, Jan 24, 2017 at 7:02 PM, Eli Zaretskii <[email-masked]> wrote:

> > From: zeltak <[email-masked]>
> > Date: Tue, 24 Jan 2017 13:17:33 +0200
> >
> > I can 100% reproduce emacs crashes in both elfeed buffers and orgmode
> > buffers. this may or may not have to do with images and code blocks. im
> > attaching as instructed a bt full backtrace
>
> Thanks.  Please try the latest pretest of Emacs 25.2, if you can.  I
> think this is a known problem that is already fixed for the next
> release.
>